.form fieldset .title,
.form fieldset .subtitle {
	color: #000;
}

.form-control:focus {
	border-bottom-color: #d1d1d1;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
}

textarea.form-control:focus {
	border-bottom-color: transparent;
}

.form-group input,
.form-group textarea {
	color: #000;
}

.form-group input {
	border-bottom-color: #d1d1d1;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
}

.form-group textarea {
	border-color: transparent;
}

.form-group input::-webkit-input-placeholder {
	color: #000;
}

.form-group input:-moz-placeholder {
	color: #000;
}

.form-group input::-moz-placeholder {
	color: #000;
}

.form-group input:-ms-input-placeholder {
	color: #000;
}

.form-group textarea::-webkit-input-placeholder {
	color: #000;
}

.form-group textarea:-moz-placeholder {
	color: #000;
}

.form-group textarea::-moz-placeholder {
	color: #000;
}

.form-group textarea:-ms-input-placeholder {
	color: #000;
}

.form-group textarea.many-rows {
	background-image: -webkit-linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-image: -moz-linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-image: -ms-linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-image: -o-linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-image: linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-size: 100% 48px;
    line-height: 48px;
}

.form-group .radio label,
.form-group .checkbox label {
  	color: #000;
}

.form-group .radio label input[type="radio"] + span,
.form-group .checkbox label input[type="checkbox"] + span {
  	border-color: #a0a0a0;
  	background-color: #fff;
}

.form-group .radio label input[type="radio"] + span::before {
   	color: #1c5379;
}

.form-group .checkbox label input[type="checkbox"] + span::before {
   	color: #33cdb8;
}

.comments-form fieldset .form-group textarea {
	border-top-color: #d1d1d1;
	border-left-color: #d1d1d1;
	border-right-color: #d1d1d1;
	color: #434343;
}

.comments-form fieldset .form-group textarea::-webkit-input-placeholder {
	color: #434343;
}

.comments-form fieldset .form-group textarea:-moz-placeholder {
	color: #434343;
}

.comments-form fieldset .form-group textarea::-moz-placeholder {
	color: #434343;
}

.comments-form fieldset .form-group textarea:-ms-input-placeholder {
	color: #434343;
}

.comments-form fieldset .form-group.submit-button .btn.btn-default.btn-large {
	color: #fefefe;
}

.profile-form .table > thead > tr > td {
	color: #808080;
}

.profile-form .table > tbody > tr.colored > td {
	background-color: #f6f8fa;
}

.profile-form .table > tbody > tr:not(:nth-of-type(1)) > td {
	border-top-color: transparent;
}

.profile-form .table > tbody > tr:nth-of-type(1) > td {
	border-top-color: #e3e4e8;
}

.profile-form .table > tbody > tr > td:nth-last-of-type(1) {
	color: #808080;
}

.profile-form .table > tbody > tr > td:nth-last-of-type(2) {
	color: #000;
}

.profile-form .table > tbody > tr > td p {
	color: #000;
}

.profile-form .form-group .checkbox label {
  	color: #000;
}

.profile-form .form-group .checkbox label input[type="checkbox"] + span {
  	border-color: #a4a9ae;
  	background-color: #fff;
}

.profile-form .form-group .checkbox label input[type="checkbox"] + span::before {
   	color: #a4a9ae;
}

.profile-form .table > tbody > tr > td .link .icomoon {
	color: #000;
}

.profile-form .table > tbody > tr > td .link:hover .icomoon {
	color: #1c5379;
}

.profile-form fieldset .title {
	color: #434343;
}

.profile-form fieldset .form-group > label {
	color: #000;
	border-top-color: #d1d1d1;
	border-left-color: #d1d1d1;
	border-right-color: #d1d1d1;
}

.profile-form fieldset .form-group textarea {
	color: #000;
	border-top-color: #d1d1d1;
	border-left-color: #d1d1d1;
	border-right-color: #d1d1d1;
}

.profile-form fieldset .form-group textarea::-webkit-input-placeholder {
	color: #000;
}

.profile-form fieldset .form-group textarea:-moz-placeholder {
	color: #000;
}

.profile-form fieldset .form-group textarea::-moz-placeholder {
	color: #000;
}

.profile-form fieldset .form-group textarea:-ms-input-placeholder {
	color: #000;
}

.profile-form fieldset .form-group.submit-button .btn.btn-default.btn-large {
	color: #fefefe;
}

.inbox-bar .check-all input[type="checkbox"] + span {
	border-color: #a4a9ae;
  	background-color: #fff;
}

.inbox-bar .check-all input[type="checkbox"] + span::before {
	color: #a4a9ae;
}

.message-inbox input[type="checkbox"] + span {
	border-color: #a4a9ae;
  	background-color: #fff;
}

.message-inbox input[type="checkbox"] + span::before {
	color: #a4a9ae;
}